#skills-button{
    margin-left: 90px;
    background-color: #1d1d1d;
    color: #ddd;
    font-family: 'Lobster', sans-serif;
    padding: 10px;
    border-radius: 25px;
    border: none;
    transition: 250ms ease;
}

#goals-button{
  margin-left: 90px;
  background-color: #1d1d1d;
  color: #ddd;
  font-family: 'Lobster', sans-serif;
  padding: 10px;
  border-radius: 25px;
  border: none;
  transition: 250ms ease;
}


#skills-button:hover{
    cursor: pointer;
    color: #1d1d1d;
    background-color: #d3d3d3;
    box-shadow: 2px 2px 6px rgb(126, 124, 124);  
}

#goals-button:hover{
  cursor: pointer;
  color: #1d1d1d;
  background-color: #d3d3d3;
  box-shadow: 2px 2px 6px rgb(126, 124, 124);  
}

.skills {

    font-size: 20px;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 40px;
    margin-bottom: 30px;
}

.goals {

    font-size: 20px;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 40px;
    margin-bottom: 30px;
}

.header{

    margin-top: 30px;
    margin-bottom: 30px;  
    margin-left: 85px;
    font-size: 25px;
    text-transform: uppercase;

}
  .skillbar{
      height: 25px;     
      width: 250px;
      background-color: #bbbbbb;
      border-radius: 25px;
      /* box-shadow: 2px 2px 6px rgb(126, 124, 124);   */
  
  }

.skills-goals{
    display: flex;
    justify-content: space-around;


}

  #html-skills{
    height: 25px;
    transition:3000ms ease ;
    width: 0%;
    background-color: #e34c26b4;
    border-radius: 25px;
  }
  #css-skills{
    height: 25px;
    transition:3000ms ease ;
    width: 0%;
    background-color: #264ce4c0;
    border-radius: 25px;
  }
  #js-skills{
    height: 25px;
    transition:3000ms ease ;
    width: 0%;
    background-color: #f0da4fb9;
    border-radius: 25px;
    font-size: 15px;
    font-weight: lbold;
    text-transform: lowercase;
    text-align:center;
  }
  #vue-skills{
    height: 25px;
    transition:3000ms ease ;
    width: 0% ;
    background-color: #41b883b6;
    border-radius: 25px;
  }
  #py-skills{
    height: 25px;
    transition:3000ms ease ;
    width: 0% ;
    background: linear-gradient(to right, #4b8abec2, #ffd53bb6 );
    border-radius: 25px;
  }
  #csharp-skills{
    height: 25px;
    transition:3000ms ease ;
    width: 0% ;
    background-color:#4d02afb2;
    border-radius: 25px;
  }

  #git-skills{
    height: 25px;
    transition:3000ms ease ;
    width: 0%;
    background-color: #f34e29c4;
    border-radius: 25px;
  }
  
  #wp-skills{
    height: 25px;
    transition:3000ms ease ;
    width: 0%;
    background-color:#00759cc7;
    border-radius: 25px;
  }

  #ubuntu-skills{
    height: 25px;
    transition:3000ms ease ;
    width: 0%;
    background-color:#dd4814b2;
    border-radius: 25px;
  }

  #photoshop-skills{
    height: 25px;
    transition:3000ms ease ;
    width: 0%;
    background: linear-gradient(to right, #8BC3FCb2, #3C327Bb2);
    border-radius: 25px;
  }

  #mso-skills{
    height: 25px;
    transition:3000ms ease ;
    width: 0%;
    background-color: #DC3E15b2;
    border-radius: 25px;
  }
  
  #html-goals{
    height: 25px;
    transition:3000ms ease ;
    width: 0%;
    background-color: #e34c26b2;
    border-radius: 25px;
  }
  #css-goals{
    height: 25px;
    transition:3000ms ease ;
    width: 0%;
    background-color: #264de4b2;
    border-radius: 25px;
  }

  #sass-goals{
    height: 25px;
    transition:3000ms ease ;
    width: 0%;
    background-color:#cc6699b2;
    border-radius: 25px;
  }

  #less-goals{
    height: 25px;
    transition:3000ms ease ;
    width: 0%;
    background-color: #1d365db2;
    height: 25px;
    transition:3000ms ease ;
    width: 0%;
    background-color: #264de4b2;
    border-radius: 25px;
  }


  #js-goals{
    height: 25px;
    transition:3000ms ease ;
    width: 0%;
    background-color: #f0db4fb2;
    border-radius: 25px;
  }

  #ts-goals{
    height: 25px;
    transition:3000ms ease ;
    width: 0%;
    background-color: #007accb2;
    border-radius: 25px;
  }

  #react-goals{
    height: 25px;
    transition:3000ms ease ;
    width: 0%;
    background-color: #61DBFBb2;
    border-radius: 25px;
  }


  #vue-goals{
    height: 25px;
    transition:3000ms ease ;
    width: 0%;
    background-color: #41B883b2;
    border-radius: 25px;
  }
  #py-goals{
    height: 25px;
    transition:3000ms ease ;
    width: 0%;
    background: linear-gradient(to right, #4B8BBEb2, #FFD43Bb2 );
    border-radius: 25px;
  }
  #csharp-goals{
    height: 25px;
    transition:3000ms ease ;
    width: 0%;
    background-color:#4d02afb2;
    border-radius: 25px;
  }

  #java-goals{
    height: 25px;
    transition:3000ms ease ;
    width: 0%;
    background: linear-gradient(to right, #f89820b2, #5382a1b2);
    border-radius: 25px;
  }

  #git-goals{
    height: 25px;
    transition:3000ms ease ;
    width: 0%;
    background-color: #f34f29b2;
    border-radius: 25px;
  }
  
  #wp-goals{
    height: 25px;
    transition:3000ms ease ;
    width: 0%;
    background-color:#00749Cb2;
    border-radius: 25px;
  }

  #ubuntu-goals{
    height: 25px;
    transition:3000ms ease ;
    width: 0%;
    background-color:#dd4814b2;
    border-radius: 25px;
  }

  #photoshop-goals{
    height: 25px;
    transition:3000ms ease ;
    width: 0%;
    background: linear-gradient(to right, #8BC3FCb2, #3C327Bb2);
    border-radius: 25px;
  }

  #mso-goals{
    height: 25px;
    transition:3000ms ease ;
    width: 0%;
    background-color: #DC3E15b2;
    border-radius: 25px;
  }

    #bar{
        opacity: 0;
        transition:3000ms ease;
    }
   
.dark-skillbar{
    background-color: #555555;

}
.dark-button{
    color: #1d1d1d;
    background-color: #ddd;
}

.dark-button:hover{
    color: #ddd;
    background-color: #1d1d1d;
}

    @media only screen and (max-width: 800px) {
        #subtitle {
          display: none;
        }
        .links{
           
            height: 100vh;
        }
        .skills-goals{
            display: block;
            margin-left: 5px;
            margin-right: 20px;
            
        }
        
      }
    